	.item_cart_in_panel_bg{
		position: fixed;
		top: 0px;
		left: 0px;
		min-width: 100vw;
		min-height: 100vh;
		background-color: #1b1b1b80;
		z-index: 3;
		display: none;
	}
	
	.item_cart_in_panel{
		position: fixed;
		bottom: 0px;
		left: 0px;
		width: 100%;
		max-height: 85vh;
		border: 1px solid #999;
		background-color: rgb(255, 255, 255);
		z-index: 4;
		display: none;
	}
	
	.item_cart_in_detail{
		height: 65vh;
	}
	
	.item_cart_in_panel_close{
		margin-bottom: 3%;
		padding-top: 2%;
		padding-bottom: 2%;
		padding-left: 5%;
		padding-right: 5%;
		border-bottom:1px solid #dadada;
	}
	
	.item_cart_in_detail_main{
		margin-top: 5%;
		padding-left:5%;
		padding-right: 5%;
		text-align:left;
		overflow-x: hidden;
		overflow-y: scroll;
	}
	
	.item_cart_in_panel_button{
		position: fixed;
		bottom: 0px;
		width: 100%;
		padding-bottom:20px;
	}

	.tcRed {
		color: #990000;
	}
	
	.btnAddCart {
		position: relative;
		display: block;
		text-align: center;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		line-height: 1.4;
		font-size: 0.9rem;
		padding: 0.9rem 0.8rem 0.8rem 0.8rem;
		font-weight: 600;
		border-radius: 0.2rem;
		border-style: solid;
		border-width: .1rem;
		cursor: pointer;
		color: #0f1111;
		font-family: 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', Meiryo, sans-serif;
		text-decoration: none;
	}
	
	.btn-white {
		background: #fff;
		border-color: #888c8c;
	}
	
	.btn-yellow {
		background: #ffd814;
		border-color: #ffd814;
	}

	#c04Total dt{
		float:left;
	}
	
	#c04Total dd{
		float:right;
	}

	